## pppoeconf 1.21+nmu1ubuntu1

=== debian/changelog ===
pppoeconf (1.21+nmu1ubuntu1) hirsute; urgency=medium

  * Resynchronize with Debian, remaining changes
    debian/rules
    - do not install the desktop file

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 11 Jan 2021 17:47:30 +0100
