## pppoeconf 1.21+nmu2ubuntu1

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pppoeconf
 Section: net
 Priority: optional
-Maintainer: Gregory Colpart <reg@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gregory Colpart <reg@debian.org>
 Build-Depends-Indep: gettext (>= 0.13), docbook-to-man
 Build-Depends: debhelper (>= 5)
 Vcs-Git: git://git.debian.org/git/collab-maint/pppoeconf.git
