## pppoeconf 1.21+nmu2.0antix1

=== debian/changelog ===
pppoeconf (1.21+nmu2.0antix1) unstable; urgency=medium

  * antiX bookworm build
  * add GenericName to .desktop file 

 -- anticapitalista <antix@operamail.com>  Mon, 09 Jan 2023 13:05:27 +0200
