## pppoeconf 1.21+nmu3

=== debian/changelog ===
pppoeconf (1.21+nmu3) unstable; urgency=high

  * Non-maintainer upload.
  * debian/compat: 5 -> 7. (Closes: #965786)

 -- Adrian Bunk <bunk@debian.org>  Fri, 10 Feb 2023 01:46:49 +0200
