=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.


	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	cd po; $(MAKE)

	docbook-to-man pppoeconf.8.sgml > pppoeconf.8

	touch build-stamp

build-arch: build
build-indep: build

clean:
	dh_testdir
#	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	cd po; $(MAKE) update-po clean

	- rm pppoeconf.8

	dh_clean

install: build
	dh_testdir
#	dh_testroot
	dh_clean -k
	dh_installdirs usr/share/pixmaps usr/sbin etc/ppp/ip-up.d usr/share/applications

	# Add here commands to install the package into debian/pppoeconf.
	#install -m 755 -d $(CURDIR)/debian/pppoeconf/usr/share/applnk/System
	#install -m 644 pppoeconf.desktop $(CURDIR)/debian/pppoeconf/usr/share/applnk/System/
	#install -m 755 -d $(CURDIR)/debian/pppoeconf/usr/share/gnome/apps/System
	#install -m 644 pppoeconf.desktop $(CURDIR)/debian/pppoeconf/usr/share/gnome/apps/System/
	install -m 644 pppoeconf.desktop $(CURDIR)/debian/pppoeconf/usr/share/applications
	#install -m 755 -d $(CURDIR)/debian/pppoeconf/usr/sbin
	install -m 755 pppoeconf $(CURDIR)/debian/pppoeconf/usr/sbin/
	#install -m 700 -d $(CURDIR)/debian/pppoeconf/etc/ppp/ip-up.d
	install -m 644 debian/pppoeconf.xpm $(CURDIR)/debian/pppoeconf/usr/share/pixmaps/
	cd po; $(MAKE) install DESTDIR=$(CURDIR)/debian/pppoeconf/

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	# dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron
	dh_installman pppoeconf.8
	dh_installinfo
#	dh_undocumented pppoeconf.8
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
