## pppoeconf 1.21+nmu3ubuntu1

=== debian/changelog ===
pppoeconf (1.21+nmu3ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable (LP: #2065201). Remaining changes:
    - do not install the desktop file

 -- Zixing Liu <zixing.liu@canonical.com>  Wed, 08 May 2024 12:16:22 -0600
