## pppoeconf 1.21+nmu3.0antix1

=== debian/changelog ===
pppoeconf (1.21+nmu3.0antix1) unstable; urgency=medium

  * antiX build 

 -- anticapitalista <antix@operamail.com>  Sun, 12 Feb 2023 13:13:10 +0200
