## pppoeconf 1.22

=== debian/changelog ===
pppoeconf (1.22) unstable; urgency=medium

  * Team upload of Debian team

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Andreas Tille ]
  * ACK NMU
    Closes: #991404
  * Provide icon in png format in main tarball, do not provide Debian menu
    in addition to desktop file
    Closes: #802022
  * source format 3.0 (native)
    Closes: #1072869
  * d/rules: Short dh
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Fix day-of-week for changelog entry 0.5-1.
  * Fix postrm script

 -- Andreas Tille <tille@debian.org>  Sun, 01 Dec 2024 22:24:42 +0100
