=== debian/control ===
Source: pppoeconf
Maintainer: Gregory Colpart <reg@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: gettext,
                     docbook-to-man
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/pppoeconf
Vcs-Git: https://salsa.debian.org/debian/pppoeconf.git

Package: pppoeconf
Architecture: all
Depends: ${misc:Depends},
         whiptail-provider | whiptail,
         ppp | pppoe,
         ppp,
         gettext-base,
         ifupdown,
         iproute2
Recommends: locales
Suggests: xdialog
Description: configures PPPoE/ADSL connections
 User-friendly tool for initial configuration of a DSL (PPPoE) connection.
