=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --sourcedirectory=po

override_dh_installman:
	docbook-to-man pppoeconf.8.sgml > pppoeconf.8
	dh_installman
	rm pppoeconf.8

dh_auto_clean:
	dh_auto_clean -- update-po clean
