## pppoeconf 1.22ubuntu1

=== debian/changelog ===
pppoeconf (1.22ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2131902). Remaining changes:
    - do not install the desktop file

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 19 Nov 2025 15:24:14 +0530
