=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: pppoeconf
-Maintainer: Gregory Colpart <reg@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gregory Colpart <reg@debian.org>
 Section: net
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
